Bug 469375 - kpackagekit: daily/none default
kpackagekit: daily/none default
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kpackagekit (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
: Reopened
: 475303 (view as bug list)
Depends On:
Blocks: F10Target
  Show dependency treegraph
 
Reported: 2008-10-31 11:08 EDT by Rex Dieter
Modified: 2013-01-09 23:53 EST (History)
5 users (show)

See Also:
Fixed In Version: 0.4.2-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-04 07:32:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 198226 None None None Never

  None (edit)
Description Rex Dieter 2008-10-31 11:08:02 EDT
Looks like as of kpackagekit-0.3.1-4 anyway, the default behavior is
Check for updates: daily
Automatically install: security only

I think we want
Automatically install: none
instead, as the default.
Comment 1 Rex Dieter 2008-10-31 11:31:27 EDT
added KPackageKit config file to kde-settings-4.1-4, containing:

[CheckUpdate]
autoupdate=0
Comment 2 Jesse Keating 2008-10-31 13:21:16 EDT
re-opening this until it's tagged for rawhide.
Comment 3 Kevin Kofler 2008-11-02 13:59:51 EST
Now tagged f10-final.
Comment 4 Fedora Update System 2008-11-24 23:29:21 EST
kde-settings-4.0-30.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/kde-settings-4.0-30.fc9
Comment 5 Fedora Update System 2008-11-26 01:26:46 EST
kde-settings-4.0-30.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Steven M. Parrish 2009-06-28 19:36:40 EDT
Problem has returned.  Filed upstream and will talk with Devs about getting this fixed once and for all.

-- 
Steven M. Parrish - KDE Triage Master
                  - PackageKit Triager
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 7 Steven M. Parrish 2009-07-20 20:55:16 EDT
Still pending upstream fix.
Comment 8 Fedora Update System 2009-10-07 11:41:52 EDT
kpackagekit-0.4.2-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/kpackagekit-0.4.2-1.fc11
Comment 9 Fedora Update System 2009-10-08 23:35:06 EDT
kpackagekit-0.4.2-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kpackagekit'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-10324
Comment 10 Rex Dieter 2009-10-27 08:30:28 EDT
*** Bug 475303 has been marked as a duplicate of this bug. ***
Comment 11 Mathias Védrines 2009-10-31 05:29:07 EDT
The package from updates-testing repo seems to work for me.
Comment 12 Fedora Update System 2009-11-04 07:32:21 EST
kpackagekit-0.4.2-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.